/*
 * Purpose:	Generic error handling
 *
 * CVS: $Id: etrap.js,v 1.3 2003/11/22 00:12:31 dsmith Exp $
 *
 * This file is a part of the Real Networks software library.
 * Copyright (C) 2001 Real Networks, Inc.
 * All rights reserved.
 *
 */

function errorHandler()
{
	var results;
        return true;
}

window.onerror = errorHandler; 

